/*     789965 : 공백      */
.solid_line__789965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:83px}
.solid_line__789965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789965__ {height:15px}
}

/*     789865 : 타이틀 텍스트      */
.title__789865__ {font-size:0}
.title__789865__ p {font-family:var(--title-font);
	display:inline-block; position:relative; margin:0; padding:0; font-weight:bold;
	font-size:17px;font-weight:normal; color:var(--main-color); letter-spacing:-.01em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__789865__ p {font-size:23px}
}

/*     789875 : 공백      */
.solid_line__789875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__789875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789875__ {height:0px}
}

/*     789885 : 타이틀 텍스트      */
.title__789885__ {font-size:0}
.title__789885__ p {font-family: var(--title-font); display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000; letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__789885__ p {font-size:45px}
}

/*     789895 : 구글 지도 (주소 직접 입력)      */
.map__789895__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__789895__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__789895__ .build_preview__789895__ {display:table; width:100%;}
.map__789895__ .build_preview__789895__ .inner__789895__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__789895__ .build_preview__789895__ .inner__789895__ .subject__789895__ {display:block; font-family: 'S-CoreDream-3Light'; font-size:16px; font-weight:bold;}
.map__789895__ .build_preview__789895__ .inner__789895__ .exp_text__789895__ {display:block; font-family: 'S-CoreDream-3Light'; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__789895__ iframe {height:300px !important;}
	.map__789895__ .build_preview__789895__ .inner__789895__ {height:300px;}
}

/*     789905 : 공백      */
.solid_line__789905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__789905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789905__ {height:5px}
}

/*     789915 : 텍스트 + 배경 이미지      */
.img__789915__ {box-sizing:border-box;display:block;padding:12px 15px; background:#fff;}
.img__789915__ .title__789915__ {postion:relative; font-family:var(--sub-page); display:block;margin:0 0 10px;padding:0;font-size:16px; color:#000000;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__789915__ .title__789915__ > b {margin-right:45px;}
.img__789915__ .title__789915__ > b::after {position:absolute; content:''; left:150px; top:6px; width:1px; height:23px; background:#cbcbcb;}
.img__789915__ .cont__789915__ > span::after {position:absolute; content:''; left:228px; top:61px; width:1px; height:23px; background:#cbcbcb;}
.img__789915__  #cont_5171455 > span::after {position:absolute; content:''; left:502px; top:61px; width:1px; height:23px; background:#cbcbcb;}
.img__789915__ .cont__789915__ {font-family:var(--sub-page); display:block;font-size:13px; color:#5E6074; line-height:1.5em;letter-spacing: 0.01em;}
.cont_title {font-family:var(--sub-page); color:#000; font-size: 20px; font-weight: 800; margin-right: 5px;}
.img__789915__ .cont__789915__ > span {font-size:{$farm_set[font-size]}}

@media all and (max-width:768px){
    .img__789915__ .title__789915__ {font-size:15px; line-height:1.7}
    .img__789915__ .title__789915__ > b {font-size:20px; display:block;}
    .img__789915__ .title__789915__ > b::after {display:none;}
    .img__789915__ .cont__789915__ > span::after {display:none;}
    .img__789915__  #cont_5171455 > span::after {display:none;}
    .img__789915__ .cont_title { font-size:15px; }
    .img__789915__ .cont__789915__ { font-size:15px; }
}

@media all and (min-width:1024px){
	.img__789915__ { padding:0;}
	.img__789915__ .title__789915__ {margin:0 0 25px;font-size:28px;}
	.img__789915__ .cont__789915__ {display: inline-block;
    padding-right: 67px; font-size:23px;line-height:22px; }
	.img__789915__ .cont__789915__ > span {font-size:20px}
}

/*     789925 : 공백      */
.solid_line__789925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:28px}
.solid_line__789925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789925__ {height:0px}
}

/*     789935 : 실선      */
.solid_line__789935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__789935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__789935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__789935__ {height:20px}
}

/*     789945 : 공백      */
.solid_line__789945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__789945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789945__ {height:0px}
}

/*     789955 : 공백      */
.solid_line__789955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__789955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__789955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__789955__ {height:25px}
}

